[CKEditor.Reactive] Upgrading jquery 2.2.0 version?
Question
ckeditor-reactive
Reactive icon
Forge component by Fábio Fantato
Application Type
Reactive

We have recently done some pen-testing and jquery 2.2.0 has been raised as a security vulnerability. 

Is it possible to upgrade to a newer version? And if so, which version is supported?


 

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.